/* styles.css */
#header .logo a {
    color: #a45d5d;
  }
  #header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  
  h1, h2, h3, h4, h5, h6 {
      font-family: "Jost", sans-serif;
  }
  #custom-navbar {
    background-color: rgb(158, 236, 158);;
    height: 70px;
  }
  .navbar .nav-link {
    font-family: "Open Sans", sans-serif;
    color: white;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
  }
  
  
  .cancel-button {
      margin-left: auto;
      margin-bottom: 1px;
      font-family: "Open Sans", sans-serif;
      color: white;
      font-size: 14px;
      background-color: rgb(67, 186, 67);
    }
    .navbar{
      justify-content: center;
    }
  
    navbar-nav{
      justify-content: center;
    }
    @media (max-width: 768px) {
      .cancel-button {
        margin-left: 0;
        margin-top: 10px;
      }
    }
    